Обновление почтовых программ

25 апреля 2016 года Яндекс.Почта переходит на более надежные средства безопасности, которые не поддерживаются устаревшими версиями почтовых программ. Устаревшие версии будут считаться небезопасными, поэтому через них работать с Яндекс.Почтой будет нельзя.

Почему устаревшие версии стали небезопасными
В старых версиях сертификаты, используемые в TLS-шифровании, подписываются небезопасным алгоритмом SHA-1. В новых версиях этот алгоритм заменен на SHA-256, который обеспечивает более высокий уровень защиты соединений между почтовыми программами и серверами Яндекс.Почты.

Чтобы 25 апреля ваша программа не перестала работать с Яндекс.Почтой, обновите ее. Если вы пользуетесь Почтой только через браузер или мобильное приложение, то ничего делать не нужно.

Чтобы понять, нужно ли обновлять вашу почтовую программу, проверьте списки безопасных и устаревших версий:

Узнать версию вы можете по инструкции.

Безопасные версии почтовых программ

  • Microsoft Outlook версий 2010, 2013, 2016;
  • Microsoft Outlook версии 2007 на Windows XP SP3, Vista, 7, 8, 10;
  • Outlook Express версии 6 на Windows XP SP3, Vista, 7, 8, 10;
  • Windows Mail и Windows Live Mail на Windows Vista, 7, 8, 10;
  • The Bat! версии 4.0.38 и выше;
  • Apple Mail версии 3.1 и выше (Mac OS X 10.5.1 и выше);
  • Mozilla Thunderbird всех версий;
  • предустановленная почтовая программа на Android версии 2.2 и выше;
  • предустановленная почтовая программа на iOS версии 3 и выше;
  • предустановленная почтовая программа на Windows Phone версии 7 и выше.

Устаревшие версии почтовых программ

  • Microsoft Outlook версий 2000, 2003;
  • Microsoft Outlook версии 2007 на Windows XP (до SP3);
  • Outlook Express на Windows XP (до SP3);
  • The Bat! версии 4.0.37 и ниже;
  • Apple Mail версии 3.1 и ниже (Mac OS X 10.5 и ниже);
  • предустановленная почтовая программа на Android версий 1.6, 2.0;
  • предустановленная почтовая программа на iOS версий 1, 2;
  • предустановленная почтовая программа на Windows Mobile версии 6 и ниже.

Как узнать версию моей почтовой программы?

Чтобы узнать версию Outlook, следуйте инструкции на странице Какая у меня версия Office? Если вы используете Outlook версии 2007 или ниже, обновите программу. Как настроить Яндекс.Почту в Outlook, см. в разделе Microsoft Outlook.